1. HanHookie's Avatar
    Hello everyone...

    Maybe someone can help...I know I'm extremely late w/ this as 1.1.2 has been out for a while, but please bare w/ me. I currently have a 1.1.2 phone. I am a legit AT&T customer, and have a week 29 phone. It was running 1.02 and I jailbroke it with ibrickr, had installer installed and everything was gravy. I decided to update to 1.1.2, so I installed the virginizer 3.X via the i.unlock.no repository on installer, and restored to 1.1.2. Now I have a newly virginized 1.1.2 phone (from 1.02) and its awesome. I've been reading up on idemocracy to jailbreak 1.1.2. Should I go that route? Do I even need to jailbreak? The jargon throws me off...I really just want installer. Can someone let me in on what process they followed? Thanks so much in advance...


    Once I can upload my own sounds, I can get back to making system sounds and ringtones for everyone again!
    2007-12-08 12:25 AM
  2. Broomhead's Avatar
    You need to jailbreak in 1.1.1 to get the installer app.
    Use iDemocracy. The term unlock is for non at&t sim use.
    2007-12-08 12:36 AM
  3. HanHookie's Avatar
    Ahh, ok. Thanks for the info. I'm restoring to 1.1.1 now...and already have idemocracy2.02 installed and running. I'll post back if there are troubles...!

    My goal is to have a jailbroken 1.1.2 phone, (im just curious) but there is a tab in idemocracy for jailbreaking 1.1.2....could I use that option? or should I still restore to 1.1.1?
    Last edited by HanHookie; 2007-12-08 at 12:56 AM. Reason: another idea
    2007-12-08 12:45 AM
  4. Broomhead's Avatar
    You need OktoPrep installed in 1.1.1 Right?
    2007-12-08 01:17 AM
  5. HanHookie's Avatar
    Yea, I think so. I ran id2 and during the "touchfree" jailbreaking portion it says that I should have run okaytoprep in 1.1.1. So I guess my question now is, should I still use idemocracy to jailbreak 1.1.1? But then wouldnt it brick when updating to 1.1.2? id like to jailbreak 1.1.2. I don't wanna go back to 1.1.1. But I will if you say so =)

    Hey guys thanks for the help...Ive sorted it. Its been a long process reading up, but Ive learned a lot. I think it was just a matter of confidence and making sure you're familiar with the different guides. I followed the "accidentally updated to 1.1.2 guide" (even though I intentionally updated to 1.1.2...anyway, it worked. now im back at it. niiice.
    Last edited by HanHookie; 2007-12-08 at 04:29 AM. Reason: Automerged Doublepost
    2007-12-08 04:29 AM
LINK TO POST COPIED TO CLIPBOARD